#marqueecontainer{
	position: relative;
	width: 130px; /*marquee width */
	height: 565px; /*marquee height */
	overflow: hidden;
	border: 0px solid gray;
}
#vmarquee {
	position: absolute;
	width: 130px;
	height: 3375px;
	margin: auto;
	left: 0px;
	top: 0px;
}
#vmarquee2 {
	position: absolute;
	width: 130px;
	height: 750px;
	top: 0px;
	left: 0px;
	margin: auto;
}
